Subject: Document Action: SPKI Certificate Theory to Experimental

From: The IESG <[email-masked]>
Date: Fri, 20 Aug 1999 11:11:12 -0400

The IESG has approved the Internet-Draft 'SPKI Certificate Theory'
<draft-ietf-spki-cert-theory-05.txt> as an Experimental RFC.  This
document is the product of the Simple Public Key Infrastructure Working
Group.  The IESG contact persons are Jeffrey Schiller and Marcus Leech